.digi-navigation {
    background-color: #ac0324;
    border-radius: 0;
    margin: 0;
    min-height: 0;
    background-image: url(/plantilla/base/assets/images/background_red.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.digi-navigation ul {
    display: block;
    margin: auto;
    padding: 0;
    text-align: left;
    float: none;
    list-style: none;
}

.digi-navigation ul li {
    float: none;
    position: relative;
    display: inline-block;
    margin: 0 3px;
    text-align: left;
}

.digi-navigation ul li strong {
    font-size: 12px;
    padding: 15px 6px;
    display: inline-block;
}


.digi-navigation ul li a {
    text-decoration: none;
    padding: 14px 6px;
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #FFFFFF;
}

.header-3 .digi-navigation ul li a {
    font-weight: bold;
    color: #262626;
}

.digi-navigation ul li:before {
    content: "";
    height: 1px;
    width: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
   background-color: #00000040;
    position: absolute;
}

.digi-navigation ul li:hover:before {
    width: 100%;
}

.digi-navigation ul ul {
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 100%;
    text-align: center;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    min-width: 250px;
    padding: 0;
    border-bottom: none;
    margin:-4px !important;
    box-shadow: 2px 2px 2px #0000001f;
}

.digi-navigation ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0 !important;
}

.digi-navigation ul ul li {
    float: left;
    width: 100%;
    margin: 0;
}

.digi-navigation ul ul li:hover:before {
    display: none;
}

.digi-navigation ul ul li a {
    padding: 7px 15px;
    color: #fff;
    font-size: 12px;
    text-align: left;
}

.digi-navigation ul ul ul {
    top: 0;
    left: 200px;
    text-align: center;
}

.digi-navigation ul ul li a:hover {
    background: rgba(0, 0, 0, 0.8);
}

.digi-navigation ul li.last ul {
    left: auto;
    right: 0;
}

.digi-navigation ul li.last ul ul {
    left: auto;
    right: 100%;
}



.digi-navigation > .container {
    padding: 0;
}




.digi-navigation ul li a:hover {
    color: #ffffff82;
}





.digi-navigation ul ul li a {
    text-transform: none;
    padding: 7px 17px;
    font-weight: 400;
    font-size: 11.5px;
    line-height: 16px;
    letter-spacing: 1px;
    color: grey;
}

.digi-navigation ul ul li a:hover {
    background: rgba(224, 224, 224, 0.8);
    color: #6c6c6c;
}



@media (max-width: 1023px){

    .digi-navigation {
        display: none;
    }

}